キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

.NET Framework 4.7.2 をインストールするにはどうすれば良いですか?

アプリケーションを Windows 環境で実行するには、Microsoft .NET Framework 4.7.2 が必要です。F-Secure SAFE (リリース17.6以降) などの F-Secure 製品では、製品のユーザ インターフェースを表示するために .NET Framework 4.7.2 が必要です。

通常、F-Secure 製品のインストール中に .NET Framework がインストールされていないと検出された場合、F-Secure のネットワーク インストーラが .NET Framework のインストールをを自動的に試みます。.NET Framework のインストールが失敗すると、.NET Framework を手動でインストールする方法に関する情報へのリンクを含むエラー メッセージが表示されます。

.NET Framework 4.7.2 をインストールするには

  1. https://dotnet.microsoft.com/download/dotnet-framework-runtime/net472 を開きます。
  2. [Download .NET Framework 4.7.2] リンクをクリックして、実行可能ファイルを保存します。
  3. ダウンロードしたファイルを右クリックして、[管理者として実行] を選択します。
  4. ライセンス規約に同意して、[インストール] をクリックします。 インストールが開始します。
  5. インストールが完了したら、[閉じる] をクリックします。

    注: インストールを完了するためにコンピュータを再起動します。

注: 手動インストールが失敗した場合、エラー メッセージを確認してください。エラー メッセージに基づいて問題を解決できない場合、F-Secure サポートにお問い合わせください。

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

バージョン履歴
改訂番号
3/3
最終更新:
‎04-03-2019 10:10 PM
更新者:
 
ラベル(1)